Specifies the runtime search paths used by the runtime shared library dynamic loader. OSX and Linux-specific.

```lua
runpathdirs { "paths" }
```

### Parameters ###

`paths` specifies a list of runtime search path directories used by shared library dynamic loader. Paths should be specified relative to the currently running script file.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### Examples ###
